GCLOUD_IAM_SERVICE-ACCOUNTS_DELETE(1)

NAME

gcloud iam service-accounts delete - delete a service account from a project

SYNOPSIS

gcloud iam service-accounts delete SERVICE_ACCOUNT [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete a service account from a project.

POSITIONAL ARGUMENTS

    SERVICE_ACCOUNT
        The service account to delete. The account should be formatted as an email, like this: my-iam-account@somedomain.com.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To delete an service account from your project, run:
    $ gcloud iam service-accounts delete my-iam-account@somedomain.com